.pull-right {
float: right;
}

.pull-left {
float: left;
}

.rule-right { border-right: 1px solid #333333; padding-right: 10px;}
.rule-left { border-left: 1px solid #333333; padding-left: 10px;}
.rule-top { border-top: 1px solid #333333; padding-top: 10px;}
.rule-bottom { border-bottom: 1px solid #333333; padding-bottom: 10px;}

ul.fancyList {
	list-style: none !important;
	padding: 0 0 0 15px;
	margin-bottom: 10px;
	width: 95%;
}

ul.fancyList li {
	padding:0 0 5px 25px;
	background:url('/templates/assets/grey_arrow.gif') no-repeat 0 5px;
}

ul.standardList {
	list-style: none !important;
}

ul.standardList li{
	padding:0 0 5px 15px;
	background:url('/templates/assets/list-r.gif') no-repeat 0 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}

ul.defaultList li{
	list-style: disc;
}

.categoryHeader {
	font-size: 110%;
	font-weight: bold;
	font-color: #333333;
}
.pageIndexHeader {
	font-size: 19px;
	line-height: 1.2;
	font-color: #333333;
    font-weight: 500;
}

a.ppt-link, span.ppt-link {
	background:url('/templates/assets/icons/ppt-icon.png') no-repeat bottom left;
	padding: 2px 0 0 20px;
	line-height: 18px;
	font-weight: bold;
}


a.doc-link, span.doc-link {
	background:url('/templates/assets/icons/doc_icon.gif') no-repeat bottom left;
	padding: 2px 0 0 20px;
	line-height: 18px;
	font-weight: bold;
}

a.pdf-link, span.pdf-link {
	background:url('/templates/assets/icons/pdf_icon.gif') no-repeat bottom left;
	padding: 2px 0 0 20px;
	line-height: 18px;
	font-weight: bold;
}

a.video-link, span.video-link {
	background:url('/templates/assets/icons/video_icon.gif') no-repeat bottom left;
	padding: 2px 0 0 20px;
	line-height: 18px;
	font-weight: bold;
}

a.audio-link, span.audio-link {
	background:url('/templates/assets/icons/speaker-blue.gif') no-repeat bottom left;
	padding: 2px 0 0 20px;
	line-height: 18px;
	font-weight: bold;
}

a.xcl-link, span.xcl-link {
	background:url('/templates/assets/icons/xcl_icon.gif') no-repeat bottom left;
	padding: 2px 0 0 20px;
	line-height: 18px;
	font-weight: bold;
}

a.image-link, span.image-link {
	background:url('/templates/assets/icons/photoshop-file.gif') no-repeat bottom left;
	padding: 2px 0 0 20px;
	line-height: 18px;
	font-weight: bold;
}

a.rss-link, span.rss-link {
	background:url('/templates/assets/icons/rss.jpg') no-repeat bottom left;
	padding: 2px 0 0 20px;
	line-height: 18px;
	font-weight: bold;
}

.rss-link {
	background:url('/templates/assets/icons/rss.jpg') no-repeat bottom left;
	padding: 2px 0 0 20px;
	line-height: 18px;
	font-weight: bold;
}

a.eMailLink, span.eMailLink {
	background:url('/templates/assets/icons/mail_icon.gif') no-repeat center left;
	padding: 0 0 0 18px;
	font-weight: bold;
}

a.eMailLink-noIcon, span.eMailLink-noIcon {
	padding: 0;
	font-weight: bold;
}

a.externalLink, span.externalLink {
	background:url('/templates/assets/icons/room_icon.gif') no-repeat center right;
	padding: 0 12px 0 0;
}

a.sharePointLink, span.sharePointLink {
	background:url('/templates/assets/icons/room_icon.gif') no-repeat center right;
	padding: 0 12px 0 0;
}

a.internalExternalLink, span.internalExternalLink {
	background:url('/templates/assets/icons/room_icon.gif') no-repeat center right;
	padding: 0 12px 0 0;
}

a.externalLinkPadded, span.externalLinkPadded {
	background:url('/templates/assets/icons/room_icon.gif') no-repeat center right;
	padding: 0 12px 0 20px;
}

a.fancyLink, span.fancyLink {
	padding:0 0 5px 20px;
	background:url('/templates/assets/grey_arrow.gif') no-repeat 0 0;
}

a.nextLink, span.nextLink {
	background:url('/templates/assets/grey_arrow.gif') no-repeat center right;
	padding: 0 15px 0 0;
}

a.nextLinkAlt, span.nextLinkAlt {
	background:url('/templates/assets/icons/arrow_right.png') no-repeat center right;
	padding: 0 26px 0 0;
}

a.cac-link, span.cac-link {
	background:url('/templates/assets/icons/cac-link.png') no-repeat bottom left;
	padding: 2px 0 0 20px;
	line-height: 18px;
	font-weight: bold;
}

.b2s-top {
	margin-top: 10px;
}

div.padded {
	padding: 20px;
}

.printOnly {
   display : none;
}

@media print {
.printOnly {
       display : block;
    }
}
.screenOnly {
	display : block;
}

@media print {
.screenOnly {
       display : none;
    }
}